Subject: solvate problem in EGO molecular simulation package

From: "shen lingling" <[email-masked]>
Date: Thu, 29 Mar 2001 14:03:46 -0000

Hi,everyone:
I am using EGO package to do protein molecular dynamic simulation. It add 
water molecular on the molecular surface of protein with certain thinkness 
according to the surface shape of protein. then it cut the surrouding water 
into spheric or cubic shape (for simplier descripation of boundary 
condition).After all that, the water molecular desities in my simulations 
are homogeneous. But during my MD process, the water sphere developped a 
vacuum hole on one side of protein and the phenomenon is prevalent in all 
models of mine. Now I am just wondering how it is happening and what's 
effect it bringing in? I am waiting for any suggestions and discusses.

Lingling Shen
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.